<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="2.5">
  <display-name>ClavardageServlet</display-name>
  <welcome-file-list>
    <welcome-file>index.html</welcome-file>
    <welcome-file>index.htm</welcome-file>
    <welcome-file>index.jsp</welcome-file>
    <welcome-file>default.html</welcome-file>
    <welcome-file>default.htm</welcome-file>
    <welcome-file>default.jsp</welcome-file>
  </welcome-file-list>
  <servlet>
    <description></description>
    <display-name>ServletClarvardage</display-name>
    <servlet-name>ServletClarvardage</servlet-name>
    <servlet-class>server.ServletClarvardage</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>ServletClarvardage</servlet-name>
    <url-pattern>/ServletClarvardage</url-pattern>
  </servlet-mapping>
</web-app>